@charset "UTF-8";
.breadcrumb-box {
  width: 100%;
  padding-top: 92px;
}
.breadcrumb-box ul {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 1200px;
  margin: 0 auto;
}
.breadcrumb-box ul li a {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  color: #1F1F24;
  cursor: default;
}
.breadcrumb-box ul li a:hover {
  text-decoration: underline;
  color: #0082FF;
  cursor: pointer;
}
.breadcrumb-box ul li a::before {
  content: "";
  display: inline-block;
  height: 7px;
  width: 7px;
  border-width: 1px 1px 0 0;
  border-color: #1F1F24;
  border-style: solid;
  -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  -ms-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  -moz-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  -o-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
  margin: 0 14px;
}
.breadcrumb-box ul li:first-child a::before {
  display: none;
}
.breadcrumb-box ul li:last-child a {
  width: 670px;
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  display: block;
}
.breadcrumb-box ul li:last-child a::before {
  margin-bottom: 1.8px;
}
.breadcrumb-box ul li:last-child a:hover {
  text-decoration: none;
  color: #1F1F24;
  cursor: default;
}

body {
  background: #f2f2f2;
}

.breadcrumb-box {
  padding-top: 140px;
}

.operate-box {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 1200px;
  margin: 0 auto;
  margin-top: 160px;
  margin-bottom: 50px;
}
.operate-box .operate-left-box {
  width: 274px;
}
.operate-box .operate-left-box .operate-left-fixed {
  width: 274px;
}
.operate-box .operate-left-box .operate-left-fixed.fixed {
  position: fixed;
  top: 61px;
  z-index: 2023;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 44px;
  background: #ffffff;
  border: 1px solid #cecece;
  box-sizing: border-box;
  border-radius: 45px;
  overflow: hidden;
  margin-bottom: 8px;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  max-width: 222px;
  margin-left: 14px;
  word-break: break-all;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box.add-width {
  width: 79%;
  margin: 0;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box.add-width input {
  position: unset;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box img {
  margin-bottom: 2px;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box img.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input {
  position: absolute;
  left: 22px;
  top: 0;
  width: 100%;
  max-width: 200px;
  height: 40px;
  line-height: 40px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  color: #000000;
  caret-color: #007aff;
  outline: none;
  border: none;
  box-sizing: border-box;
  -webkit-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input::-webkit-input-placeholder,
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input -ms-input-placeholder,
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input -moz-input-placeholder,
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input -o-input-placeholder,
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input input-placeholder {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  color: #999999;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box input.add-width {
  width: 100%;
  padding-left: 10px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box label {
  visibility: hidden;
  opacity: 0;
  height: 40px;
  line-height: 40px;
  margin-left: 7px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 11px;
  color: #000000;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box .input-img-box label.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-btn {
  position: relative;
  display: none;
  width: 52px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: rgba(0, 122, 255, 0.5);
  border-radius: 25px;
  margin-right: 4px;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-btn.show {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-btn.active {
  background: rgb(0, 122, 255);
  cursor: pointer;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-btn img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear {
  position: relative;
  display: none;
  cursor: pointer;
  margin-right: 6px;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear.active {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear img:first-child {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear img:last-child {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear:hover img:first-child {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .help-input-box span.search-clear:hover img:last-child {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .title-box {
  width: 100%;
  background: #ffffff;
  border-radius: 8px;
  overflow-y: auto;
  scrollbar-width: thin;
  /* 火狐,隐藏滚动条但仍能滚动 */
}
.operate-box .operate-left-box .operate-left-fixed .title-box::-webkit-scrollbar {
  /* chrome,隐藏滚动条但仍能滚动 */
  width: 6px;
  height: 1px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #e5e5e5;
}
.operate-box .operate-left-box .operate-left-fixed .title-box::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  background: #ffffff;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box {
  display: none;
  max-height: 60vh;
  min-height: 40vh;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box.show {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 40px;
  border-top: 1px solid rgba(128, 128, 128, 0.1);
  padding-right: 8px;
  box-sizing: border-box;
  cursor: pointer;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 .arrow {
  padding: 10px;
  box-sizing: border-box;
  margin-top: 10px;
  transform: rotate(-45deg);
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 .arrow.fold {
  transform: rotate(135deg);
  margin-top: 0;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 .arrow i {
  display: block;
  width: 9px;
  height: 9px;
  background-color: transparent;
  border-color: rgba(0, 0, 0, 0.3);
  border-style: solid;
  border-width: 1.8px 1.8px 0 0;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 a {
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: fit-content;
  height: 40px;
  line-height: 40px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  padding-left: 12px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1 a span {
  color: #fc4247;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1.active a {
  color: #007aff;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1.active .arrow i {
  border-color: #007aff;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1:hover a {
  color: #007aff;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 h1:hover .arrow i {
  border-color: #007aff;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2:nth-child(1) h2 {
  padding-top: 4px;
  border-top: 1px solid rgba(128, 128, 128, 0.1);
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2:last-child {
  padding-bottom: 4px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2 {
  height: 30px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2 a {
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  padding-left: 16px;
  padding-right: 3px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2 a::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #000;
  margin-right: 8px;
  margin-bottom: 2px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2 a:hover {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2 a span {
  color: #fc4247;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 h2.active a {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3 {
  height: 30px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3 a {
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  padding-left: 28px;
  padding-right: 6px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3 a::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  border: 0.5px solid #000000;
  box-sizing: border-box;
  margin-right: 8px;
  margin-bottom: 2px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3 a:hover {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3 a span {
  color: #fc4247;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 h3.active a {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4 {
  height: 30px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4.hide {
  display: none;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4 a {
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  padding-left: 40px;
  padding-right: 9px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4 a::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #777777;
  margin-right: 8px;
  margin-bottom: 2px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4 a:hover {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4 a span {
  color: #fc4247;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.operate-title-box .anchor-h1 .fold-range .anchor-h2 .anchor-h3 .anchor-h4 h4.active a {
  text-decoration-line: underline;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.empty-box {
  display: none;
  width: 100%;
  margin-top: 16px;
  background: unset;
  padding-bottom: 16px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.empty-box img {
  display: block;
  width: 80px;
  margin: 0 auto;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.empty-box p {
  width: 195px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  color: #b6b6b6;
  margin: 0 auto;
  margin-top: 14px;
}
.operate-box .operate-left-box .operate-left-fixed .title-box.empty-box.show {
  display: block;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box {
  width: 100%;
  background: #ffffff;
  border-radius: 8px;
  margin-top: 16px;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box h3 {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  height: 44px;
  line-height: 44px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  border-bottom: 1px solid rgba(128, 128, 128, 0.1);
  padding-left: 15px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box h3 img {
  margin-right: 7px;
  margin-bottom: 4px;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul {
  width: 100%;
  padding: 5px 8px;
  box-sizing: border-box;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li {
  width: 100%;
  padding: 11px 12px;
  box-sizing: border-box;
  border-radius: 8px;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li:hover {
  background: #f5f5f5;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a .hot-products-info {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 80%;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a .hot-products-info img {
  width: 44px;
  height: 44px;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a .hot-products-info .hot-products-text {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  margin-left: 8px;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a .hot-products-info .hot-products-text h2 {
  width: 100%;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  color: #000000;
  margin-bottom: 8px;
  margin-top: 0.5px;
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.operate-box .operate-left-box .operate-left-fixed .hot-products-box ul li a .hot-products-info .hot-products-text p {
  width: 100%;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 13px;
  color: #000000;
  margin-top: 4px;
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.operate-box .operate-right-box {
  width: 886px;
}
.operate-box .operate-right-box .operate-article-box {
  width: 100%;
  background: #ffffff;
  border-radius: 8px;
  padding: 0 40px;
  padding-top: 30px;
  padding-bottom: 40px;
  box-sizing: border-box;
}
.operate-box .operate-right-box .operate-article-box p.operate-right-text {
  width: 100%;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  line-height: 29px;
  color: #000000;
  padding-bottom: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  margin-bottom: 16px;
  display: inline-block;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  -o-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  -ms-line-clamp: 1;
  -moz-line-clamp: 1;
  -o-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box {
  padding-bottom: 50px;
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 290;
  font-size: 20px !important;
  line-height: 36px;
  color: #000000;
  word-break: break-all;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box h1 {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100% !important;
  height: 56px !important;
  color: #000;
  font-family: "Microsoft YaHei";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  border-radius: 8px !important;
  background: rgba(55, 95, 223, 0.1) !important;
  margin: 24px 0 !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box h1::before {
  content: "" !important;
  display: inline-block !important;
  margin-right: 18px;
  margin-left: 2px;
  width: 4px !important;
  height: 24px !important;
  border-radius: 2px;
  background: #007AFF;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box h2 {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: bold !important;
  font-size: 24px !important;
  color: #000000 !important;
  margin-top: 40px !important;
  margin-bottom: 16px !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box h3 {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: bold !important;
  font-size: 22px !important;
  color: #000000 !important;
  margin-top: 40px !important;
  margin-bottom: 16px !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box h4 {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: bold !important;
  font-size: 20px !important;
  color: #000000 !important;
  margin-top: 40px !important;
  margin-bottom: 16px !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box p {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: 290 !important;
  font-size: 20px !important;
  line-height: 36px !important;
  color: #000000;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box p span {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: 290 !important;
  font-size: 20px !important;
  line-height: 36px !important;
  color: #000000;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box a {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: 290 !important;
  font-size: 20px !important;
  color: #007aff !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box a img {
  display: block !important;
  max-width: 100% !important;
  height: auto !important;
  margin: auto !important;
  border-radius: initial !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box video {
  display: block !important;
  max-width: 100% !important;
  height: auto !important;
  outline: 0 !important;
  margin: 16px auto !important;
}
.operate-box .operate-right-box .operate-article-box .operate-content-box img {
  display: block !important;
  max-width: 100% !important;
  height: auto !important;
  margin: 16px auto !important;
  border-radius: 8px !important;
}
.operate-box .operate-right-box .operate-article-box ul {
  margin-left: 22px;
}
.operate-box .operate-right-box .operate-article-box ul li {
  list-style: unset !important;
}
.operate-box .operate-right-box .operate-article-box ol {
  margin-left: 22px;
}
.operate-box .operate-right-box .operate-article-box ol li {
  list-style: unset !important;
}
.operate-box .operate-right-box .operate-article-box table {
  width: 100% !important;
}
.operate-box .operate-right-box .operate-article-box table tbody td {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: 290 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  color: #000 !important;
  word-break: normal !important;
}
.operate-box .operate-right-box .operate-article-box table tbody td strong {
  font-weight: bold !important;
}
.operate-box .operate-right-box .operate-article-box table tbody td strong * {
  font-weight: bold !important;
}
.operate-box .operate-right-box .operate-article-box table tbody td * {
  font-family: "Microsoft YaHei" !important;
  font-style: normal !important;
  font-weight: 290 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  color: #000 !important;
  word-break: normal !important;
}
.operate-box .operate-right-box .operate-article-box table tbody td a {
  color: #007aff !important;
}
.operate-box .operate-right-box .operate-article-box .operate-tips {
  position: relative;
  margin-top: 50px;
  color: #999;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  /* 21px */
}
.operate-box .operate-right-box .operate-article-box .operate-tips a {
  color: #375FDF;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.operate-box .operate-right-box .operate-article-box .operate-tips::before {
  content: "";
  position: absolute;
  top: -20px;
  height: 1px;
  width: 798px;
  opacity: 0.0988;
  background-color: #000;
}
.operate-box .operate-right-box .share-box {
  width: 100%;
  height: 137px;
  margin: 16px 0 0 0;
  border-radius: 12px;
  background: #F3F8FE;
}
.operate-box .operate-right-box .share-box p {
  padding: 30px 0 0 30px;
  color: #333;
  font-family: "Microsoft YaHei";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.operate-box .operate-right-box .share-box .share-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 480px;
  padding: 20px 0 0 30px;
}
.operate-box .operate-right-box .share-box .share-content .copy-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 170px;
  height: 36px;
  flex-shrink: 0;
  border-radius: 6px;
  background: #3C79F7;
  box-sizing: border-box;
}
.operate-box .operate-right-box .share-box .share-content .copy-btn:hover {
  border-radius: 6px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%), #3C79F7;
}
.operate-box .operate-right-box .share-box .share-content .copy-btn:active {
  border-radius: 6px;
  border: 1px solid #3C79F7;
  background: #FFF;
}
.operate-box .operate-right-box .share-box .share-content .copy-btn:active svg path {
  fill: rgb(60, 121, 247);
}
.operate-box .operate-right-box .share-box .share-content .copy-btn:active span {
  color: #3C79F7;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.operate-box .operate-right-box .share-box .share-content .copy-btn:visited {
  border-radius: 6px;
  background: rgba(60, 121, 247, 0.5);
}
.operate-box .operate-right-box .share-box .share-content .copy-btn span {
  color: #FFF;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.operate-box .operate-right-box .share-box .share-content .share-btn {
  position: relative;
}
.operate-box .operate-right-box .share-box .share-content .share-btn > img {
  display: block;
  width: 36px;
  height: 36px;
}
.operate-box .operate-right-box .share-box .share-content .share-btn > img:nth-child(2) {
  display: none;
}
.operate-box .operate-right-box .share-box .share-content .share-btn:hover > img:nth-child(1) {
  display: none;
}
.operate-box .operate-right-box .share-box .share-content .share-btn:hover > img:nth-child(2) {
  display: block;
}
.operate-box .operate-right-box .share-box .share-content .share-btn .qr-code {
  position: absolute;
  top: 50px;
  left: -92px;
  display: none;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 218px;
  height: 235.953px;
  padding-top: 14px;
  border-radius: 18px;
  background: #FFF;
  border: #EBEBEB 1px solid;
  filter: drop-shadow(0px 2px 16px rgba(0, 0, 0, 0.1));
  color: #333;
  font-family: "Microsoft YaHei";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  box-sizing: border-box;
}
.operate-box .operate-right-box .share-box .share-content .share-btn .qr-code::before {
  position: absolute;
  top: -9px;
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFF;
  filter: drop-shadow(0px 2px 16px rgba(0, 0, 0, 0.1));
}
.operate-box .operate-right-box .share-box .share-content .share-btn .qr-code canvas {
  width: 180px;
  height: 180px;
  flex-shrink: 0;
}
.operate-box .operate-right-box .share-box .share-content .qq-share:hover .qr-code {
  display: flex;
}
.operate-box .operate-right-box .share-box .share-content .wx-share:hover .qr-code {
  display: flex;
}
.operate-box .operate-right-box .copy-success {
  display: none;
  justify-content: center;
  align-items: center;
  gap: 12px;
  width: 184px;
  height: 48px;
  flex-shrink: 0;
  border-radius: 10px;
  border: 1px solid #C9DEBA;
  background: #FFF;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
}
.operate-box .operate-right-box .copy-success.active {
  display: flex;
}
.operate-box .operate-right-box > .kefu {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 215px;
  padding: 48px;
  box-sizing: border-box;
  margin-top: 16px;
  background: url(https://res.daetool.com/wm-static-resource/wm/daetool_wm/kefu-bg.png) no-repeat center center;
  background-size: cover;
  border-radius: 8px;
}
.operate-box .operate-right-box > .kefu .kefu-text {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.operate-box .operate-right-box > .kefu .kefu-text p {
  color: #375FDF;
  font-family: "Douyin Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.operate-box .operate-right-box > .kefu .kefu-text span {
  color: #333;
  font-family: "Microsoft YaHei";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.operate-box .operate-right-box > .kefu .kefu-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 48px;
  margin-top: 12px;
  border-radius: 24px;
  border: 1px solid #FFF;
  background: linear-gradient(90deg, #7695F7 0%, #375FDF 100%);
  color: #FFF;
  text-align: center;
  font-family: "Douyin Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.operate-box .operate-right-box > .kefu .kefu-btn svg {
  position: relative;
  top: 2px;
}
.operate-box .operate-right-box > .kefu .wx-kefu-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
  box-sizing: border-box;
  width: 148px;
  height: 164px;
  border-radius: 11.48px;
  border: 1.148px solid #FFF;
  background: rgba(237, 245, 255, 0.5);
  backdrop-filter: blur(4.5918579102px);
}
.operate-box .operate-right-box > .kefu .wx-kefu-box #wx-kefu {
  position: relative;
}
.operate-box .operate-right-box > .kefu .wx-kefu-box img {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 35px;
  height: 35px;
  transform: translate(-50%, -50%);
}
.operate-box .operate-right-box > .kefu .wx-kefu-box span {
  color: #375FDF;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.goto-top {
  position: fixed;
  right: 20px;
  bottom: 200px;
  width: 68px;
  height: 68px;
  border-radius: 34px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: #375FDF;
}
.goto-top a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.goto-top:hover {
  border-radius: 34px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%), #375FDF;
}